BudBux-Backend - Task #499

User Module setup.
02/15/2019 11:15 AM - Sudeep Shakya

Status: Resolved Start date: 02/15/2019
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Ver1.0 Spent time: 6.33 hours
Description

History

#1 - 03/22/2019 09:44 AM - Sudeep Shakya
- Status changed from Open to In Progress
- Target version set to Ver1.0

- % Done changed from 0 to 100

#2 - 03/22/2019 09:44 AM - Sudeep Shakya

- Status changed from In Progress to Resolved
